Swift Package Index

Curses

https://github.com/TheCoderMerlin/Curses.git

Curses provides a Swift object wrapper for the curses programming library for Linux (tested on Ubuntu 16.04, 18.04)


Compatibility

  • 1.0.4 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 1.0.4 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS